{
  "name": "jobslink-user-clent",
  "version": "1.0.0",
  "description": "{**When you're done, you can delete the content in this README and update the file with details for others getting started with your repository**}",
  "main": "main.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@192.168.22.101:clent/jobslink-user-clent.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "decimal.js": "^10.2.0",
    "js-base64": "^2.4.9",
    "js-md5": "^0.7.3"
  }
}
